
@media screen and (max-width: 1599px) {
    .nav {
        flex-wrap: nowrap;
        overflow-x: auto;
        scroll-snap-type: x mandatory;
        width: 100%;
        overflow-y: auto;
        scrollbar-width: none;
    }
    .nav-item .nav-link.active:before {
        bottom: 0px;
    }
    .nav .nav-item {
        white-space: nowrap;
    }
    .nav .nav-item .nav-link {
        white-space: nowrap;
    }
}
@media screen and (max-width: 1399px) {
    .trek-head {
        margin: 0px 210px;
    }
    .blog-content img{
        width: 100%;
        height: 350px;
    }
    .below-content img{
        width: 100%;
        height: 350px;
    }
    .nav {
        flex-wrap: nowrap;
        overflow-x: auto;
        scroll-snap-type: x mandatory;
        width: 100%;
        overflow-y: auto;
        scrollbar-width: none;
    }
    .nav .nav-item {
        white-space: nowrap;
    }
    .nav .nav-item .nav-link {
        white-space: nowrap;
    }
}
@media screen and (max-width: 1299px) {
    .header-content {
        padding-left: 15px;
    }
    .header-content .drop {
        padding: 20px 16px;
    }
    .trek-col-content strong {
        font-size: 20px;
        line-height: 24px;
    }
    .trek-col-content {
        bottom: 64px;
        left: 26px;
    }
    .journey-col h2 {
        font-size: 34px;
        line-height: 44px;
    }
    .review-col {
        background-size: cover;
    }
    .review-content h4 {
        font-size: 21px;
        line-height: 28px;
    }
    .header-content .drop a i {
        padding-left: 6px;
        font-size: 17px;
    }
    .header-content {
        padding-left: 0;
    }
    .header-rt .usd {
        padding-right: 13px;
    }
    .header-sec figure {
        margin-left: 20px;
    }
    .child {
        margin-top: 15px;
    }
    .journey-col p {
        margin: 0;
    }
}
@media screen and (max-width: 1199px) {
    /* mobile menu */
 
    .header-rt {
        display: none;
    }
    .header-sec {
        justify-content: space-between;
    }
      .header-content{
        display: block!important;
      }
      .header-content li a {
        display: flex;
        justify-content: space-between;
      }
      .header-content .drop {
        padding: 15px 20px;
        position: relative;
        overflow: hidden;
        border-bottom: 1px solid lightgrey;
    }
    .hamburger-menu{
        display: block;
    }
    .mobile-menu {
        top: 79px;
        max-width: 570px;
        padding-bottom: 30px;
        left: -100%;
        width: 100%;
        height: auto;
        background: #fff;
        color: black;
        padding-top: 20px;
        position: absolute;
        z-index: 9999;
        /* overflow-y: auto; */
        -webkit-transform: translate3d(0, 0, 205px);
        -moz-transform: translate3d(0, 0, 205px);
        transform: translate3d(0, 0, 205px);
        -webkit-transition: all 500ms ease-in-out;
        -moz-transition: all 500ms ease-in-out;
        transition: all 500ms ease-in-out;
      }
      
      .mobile-menu.active {
        left: 0;
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        -webkit-transition: all 500ms ease-in-out;
        -moz-transition: all 500ms ease-in-out;
        transition: all 500ms ease-in-out;
      }
      
      /* .icon-arrow:after {
          content: "\25BC";
        }
        
        .icon-arrow {
          position: absolute;
          display: block;
          font-size: 0.7em;
          color: black;
          top: 24px;
          right: 10px;
        transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg); 
          transition: .6s;
        -webkit-transition: .6s;
        -moz-transition: .6s;	 
      } */
    
    .drop.open .icon-arrow {
      transform: rotate(-180deg);
      -webkit-transform: rotate(-180deg);
      -moz-transform: rotate(-180deg); 
      transition: .6s;
      -webkit-transition: .6s;
      -moz-transition: .6s; 		
    }
    .hamburger-menu {
        /* position: fixed;
        top: 0;
        left: 0; */
        padding: 16px 0 0 15px;
        width: 5%;
        height: 56px;
        cursor: pointer;
        z-index: 999;
        /* background:#EBEBEB; */
        -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
      }
            .bar,
        .bar:after,
        .bar:before {
        width: 30px;
        height: 3px;
        }

        .bar {
        position: relative;
        transform: translateY(10px);
        background: black;
        transition: all 0ms 300ms;
        }

        .bar.animate {
        background: rgba(255, 255, 255, 0);
        }

        .bar:before {
        content: "";
        position: absolute;
        left: 0;
        bottom: 10px;
        background: black;
        transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
        }

        .bar:after {
        content: "";
        position: absolute;
        left: 0;
        top: 10px;
        background: black;
        transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
        }

        .bar.animate:after {
        top: 0;
        transform: rotate(45deg);
        transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
        }

        .bar.animate:before {
        bottom: 0;
        transform: rotate(-45deg);
        transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
        }

        .mobile-menu .child li:first-child {
        margin-top: 0px;
        }
    .child {
       width: 94%;
       padding: 0 0 0px 0px;
       /* background: #6a8ce321; */
       position: inherit;
       display: block;
    }
    .child li {
        border-bottom: 1px solid #a8a8ed3d;
    }
    .child li a:hover {
        background: -webkit-linear-gradient(180deg, #A404F9, #FC3F31);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    }
/* ====================================== */
    .banner-content h1 {
        font-size: 50px;
    }
    .main-heading strong {
        font-size: 21px;
        line-height: 31px;
    }
    .main-heading h2 {
        font-size: 50px;
        line-height: 60px;
    }
    .trek-sec-content {
        bottom: 25px;
    }
    .trek-info-sec small, .trek-info-sec span {
        font-size: 14px;
    }
    .mounteering-content small {
        font-size: 15px;
        line-height: 25px;
    }
    .jeep-safari-content h5 {
        font-size: 18px;
        line-height: 25px;
        padding-bottom: 12px;
    }
    .spritual-destination .swiper-slide .spritual-destination-content {
        bottom: 50px;
        left: 50px;
        width: 30%;
    }
    .spritual-thumb {
        bottom: 40px;
        right: 20px;
        padding-bottom: 20px;
    }
    .spritual-destination-content h4 {
        font-size: 50px;
        line-height: 60px;
    }
    .spritual-destination-content strong {
        font-size: 20px;
        line-height: 26px;
    }
    .other-slide-content {
        padding: 50px 25px 62px 30px;
        width: 45%;
    }
    .trek-col-content h5 {
        font-size: 18px;
        line-height: 24px;
    }
    .trek-col-content strong {
        font-size: 18px;
        line-height: 24px;
    }
    .trek-col-content a small {
        font-size: 15px;
        line-height: 25px;
    }
    .trek-col-content {
        bottom: 181px;
        left: 22px;
    }
    .journey-col h2 {
        font-size: 32px;
        line-height: 42px;
    }
    .offroad-trip-heading h2 {
        font-size: 50px;
        line-height: 60px;
    }
    .review-heading h2 {
        font-size: 50px;
        line-height: 60px;
        padding-top: 8px;
    }
    .review-sec {
        padding: 0 20px 50px;
    }
    .review-content-head {
        padding: 15px 15px 25px;
    }
    .review-content h4 {
        font-size: 22px;
        line-height: 28px;
    }
    .review-content p {
        font-size: 18px;
        line-height: 26px;
        padding: 16px 0 0 6px;
    }
    .review-heading {
        padding: 70px 0 25px;
    }
    .review-content {
        padding: 28px 20px 28px;
    }
    .swiper-button-next, .swiper-button-prev{
        border: 1px solid #ff6612;
    }
    .blog-col{
        bottom: 15px;
    }
    .below-col {
        right: 10px;
        bottom: 25px;
        left: 15px;
    }
    .blog-col h5, .below-col h5 {
        font-size: 18px;
        line-height: 28px;
    }
    .travel-guide {
        padding: 480px 0 55px;
    }
    .head-bot-sec {
        padding: 13px 30px;
    }
    .head-bot-sec span {
        font-size: 12px;
    }
    .trek-content-section {
        padding-right: 10px;
    }
    .spritual-thumb .swiper-slide {
        width: 150px !important;
    }
    .spritual-thumb .swiper-slide-thumb-active {
        height: 190px!important;
    }
    .spritual-thumb {
        right: 10px;
    }
    .trek-head {
        margin: 0px 140px;
    }
    .blog-content img{
        width: 100%;
        height: 310px;
    }
    .below-content img{
        width: 100%;
        height: 310px;
    }
    
}
@media screen and (max-width: 991px) {
    .header-sec {
        flex-wrap: wrap;
    }

    .blog-col, .below-col {
        width: 76%;
    }
    .head-bot-sec {
        white-space: nowrap;
    }
    .banner-content h1 {
        font-size: 42px;
        line-height: 52px;
        padding-bottom: 10px;
    }
    .dest {
        width: 36%;
    }
    .act {
        width: 30%;
    }
    .journey-sec {
        flex-wrap: wrap;
    }
    .journey-img {
        padding: 40px 0 50px;
    }
    .journey-img .fig2 {
        top: 115px;
    }
    .memorable-journeys {
        padding: 30px 0 60px;
    }
    .journey-col p {
        padding-bottom: 15px;
    }
    .main-head {
        flex-wrap: wrap;
    }
    .pop-trek-sec {
        padding-bottom: 55px;
        width: calc(50% - 15px);
    }
    .popular-treks{
        padding: 100px 0 50px;
    }
    .mounteering-sec-strt {
        width: calc(50% - 20px);
    }
    .mounteering-sec {
        flex-wrap: wrap;
    }
    .mount-rd{
        display: flex;
        width: 100%;
        align-items: baseline;
        justify-content: space-between;
    }
    .mount-rd-col{
        width: calc(50% - 20px);
    }
    .mounteering-content {
        bottom: 30px;
    }
    .jeep-safari-sec {
        flex-wrap: wrap;
    }
    .jeep-safari-col {
        width: calc(50% - 15px);
        padding-bottom: 20px;
    }
    .jeep-safari-content {
        bottom: 60px;
        left: 25px;
        right: 25px;
    }
    .river-rafting {
        padding-bottom: 70px;
    }
    .other-slide-content {
        padding: 32px 25px 50px 25px;
        width: 50%;
    }
    .other-slide-content p {
        font-size: 22px;
        line-height: 32px;
        padding-bottom: 15px;
    }
    .thumb-slider {
        bottom: -60px;
        right: 55px;
    }
    .other-tours {
        padding: 100px 0;
    }
    .nav {
        flex-wrap: nowrap;
        overflow-x: auto;
        scroll-snap-type: x mandatory;
        width: 100%;
    }
    .nav::-webkit-scrollbar{
        display: none;
    }
    .nav .nav-item {
        white-space: nowrap;
    }
    .tour-trek {
        flex-wrap: wrap;
    }
    .tour-trek-content {
        padding-left: 0;
        padding-top: 40px;
    }
    .trek-col-content {
        bottom: 60px;
    }
    .customer-review .swiper-button-prev {
        left: 41%;
    }
    .customer-review .swiper-button-next {
        right: 44%;
        transform: translateX(54%);
    }
    .review-heading h2 {
        font-size: 42px;
        line-height: 52px;
    }
    .adventure-blog{
        flex-wrap: wrap;
    }
    .adventure-blog-col {
        width: 100%;
    }
    .travel-blog {
        padding: 100px 0 60px;
    }
    .travel-guide-sec {
        flex-wrap: wrap;
    }
    .travel-guide-col, .faq-info,
     .faq-sec .accordion  {
        width: 100%;
    }
    .travel-guide {
        background-size: cover;
    }
    .faq-info a {
        margin: 15px 0 50px;
    }
    .more-info-heading h4 {
        font-size: 44px;
        line-height: 54px;
    }
    .more-info {
        padding: 40px 0px;
    }
    .social-icons {
        width: 100%;
        padding-top: 0;
        margin-bottom: 40px;
        justify-content: center;
    }
    .footer-detail {
        width: 100%;
        justify-content: space-between;
    }
    .contact-sec a {
        padding: 0 0 20px 32px;
    }
    .contact-sec {
        justify-content: center;
    }
    .contact-sec .connect{
        margin-left: 32px;
    }
    .contact-sec strong{
        padding-bottom: 20px;
    }
    .travel-guide-col{
        padding-top: 20px;
    }
    .head-bottom {
        flex-wrap: nowrap;
        overflow-x: auto;
        scroll-snap-type: x mandatory;
        width: 100%;
    }
    .head-bottom::-webkit-scrollbar {
        display: none;
    }
    .below-col {
        left: 20px;
    }
    .spritual-destination-content h4 {
        font-size: 28px;
        line-height: 38px;
        padding: 10px 0 0;
    }
    .spritual-destination-content strong {
        font-size: 18px;
        line-height: 23px;
    }
    .spritual-destination .swiper-slide .spritual-destination-content {
        bottom: 30px;
        left: 30px;
    }
    .spritual-destination-content p {
        font-size: 15px;
        line-height: 19px;
        padding-bottom: 0px;
    }
    .other-slide-content {
        left: 50%;
        transform: translateX(-50%);
    }
    .other-slide-content h3 {
        font-size: 32px;
        line-height: 42px;
    }
    .other-slide-content p {
        font-size: 18px;
        line-height: 26px;
        padding-bottom: 8px;
    }
    .main-heading h2{
        padding: 10px 0;
        font-size: 36px;
        line-height: 46px;
    }
    .main-heading strong {
        font-size: 19px;
        line-height: 29px;
    }
    .detail-sec {
        padding: 40px 0 50px;
    }
    .detail-content h5 {
        padding: 5px 0 10px;
    }
    .read-more {
        padding-top: 10px;
    }
    .popular-trek {
        padding: 50px 0;
    }
    .journey-col a {
        padding: 12px 15px;
    }
    .himalayan-trek {
        padding: 0px 0 60px;
    }
    .faq {
        padding: 60px 0 50px;
    }
    .faq-sec {
        padding-top: 5px;
    }
    .faq-info a {
        margin: 10px 0 40px;
    }
    .faq-sec .accordion-button {
        padding: 25px 0 25px;
    }
    .contact-sec .connect {
        padding: 12px 15px;
    }
    .contact-sec strong, .contact-sec a {
        font-size: 14px;
        line-height: 22px;
    }
    .contact-sec a i {
        padding-right: 8px;
        font-size: 15px;
    }
    .info-detail {
        padding-top: 0;
    }
    .partners-col h6 {
        padding-bottom: 25px;
    }
    .partners-sec img {
        height: 120px;
    }
    .partners {
        padding: 40px 0 30px;
    }
    .contacts {
        padding: 10px 0;
    }
    .hamburger-menu {
        width: 8%;
    }
    .explore-blog {
        padding: 60px 0 50px;
    }
    .trek-head {
        margin: 0px 80px;
    }
    .him-trek{
        padding-bottom: 0;
    }
    .carousel-item img {
        object-fit: cover;
        height: 290px;
    }
}
@media screen and (max-width: 767px) {
    .header-content {
        flex-wrap: wrap;
    }

    .banner-content h1 {
        font-size: 30px;
        line-height: 40px;
    }

    .form-control {
       
        padding: 0px 15px;
    }
    .main-heading strong {
        font-size: 16px;
        line-height: 26px;
    }
    .journey-col h2, .main-heading h2  {
        font-size: 28px;
        line-height: 38px;
        padding: 10px 0;
    }
    .journey-img .fig2 {
        position: inherit;
        top: 30px;
    }
    .mounteering {
        padding: 70px 0;
    }
    .mounteering-content {
        width: 75%;
    }
    .jeep-safari-content h5 {
        font-size: 15px;
        line-height: 22px;
        padding-bottom: 10px;
    }
    .jeep-safari-content a small {
        font-size: 12px;
        line-height: 22px;
    }
    .jeep-safari-content {
        left: 18px;
        right: 18px;
    }
    .trekking-col {
        width: 100%;
    }
    .trekking-tours {
        padding: 100px 0 0px;
    }
    .offroad-trip-heading span {
        font-size: 18px;
    }
    .offroad-trip-heading h2 {
        font-size: 38px;
        line-height: 48px;
    }
    .offroad-content {
        bottom: 20px;
        left: 25px;
    }
    .offroad-content h4 {
        font-size: 28px;
        line-height: 38px;
    }
    .offroad-content p {
        font-size: 16px;
        line-height: 26px;
    }
    .customer-review .swiper-button-prev {
        left: 36%;
    }
    .more-info-heading h4 {
        font-size: 32px;
        line-height: 42px;
    }
    .trek-info {
        width: calc(50% - 20px);
    }
    .trek-content-section {
        padding-right: 0px;
    }
    .mounteering .mount-col {
        padding-top: 10px;
    }
    .spritual-thumb {
        right: 74px;
        position: inherit;
        padding-top: 40px;
    }
    .spritual-thumb .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
        top: 268px;
        background: #ff6612;
        left: 100px;
    }
    .spritual-destination .swiper-slide .spritual-destination-content {
        bottom: 30px;
        left: 20px;
        width: 100%;
    }
    .other-slide-content {
        padding: 30px 25px 25px 25px;
        width: 70%;
        margin-top: 20px;
    }
    .thumb-slider{
        position: inherit;
    }
    .thumb-slider {
        bottom: -60px;
        right: 0px;
    }
    .thumb-slider .swiper-slide {
        width: 160px !important;
        height: 146px;
    }
    .journey-img {
        padding: 40px 0 20px;
    }
    .memorable-journeys {
        padding: 30px 0 45px;
    }
    .detail-content h5 {
        font-size: 22px;
        line-height: 32px;
    }
    .popular-trek {
        padding: 50px 0 40px;
    }
    .explore-blog {
        padding: 50px 0 40px;
    }
    .trek-head {
        margin: 0px 0px;
    }
    .popular-treks-section {
        padding-top: 25px;
    }
    .pop-trek-content {
        padding-top: 10px;
    }
    .him-trek{
        padding-bottom: 0;
    }
    .peak-climbing {
        padding: 50px 0 0;
    }
    .himalayan-peak {
        padding: 35px 0 50px;
    }
    
}
@media screen and (max-width: 575px) {

    .banner-content h1 {
        font-size: 20px;
        line-height: 30px;
    }
    .blog-col, .below-col {
        width: 85%;
    }
    .form-control {
        font-size: 12px;
        line-height: 22px;
    }
    .journey-col h2, .main-heading h2 {
        font-size: 22px;
        line-height: 32px;
        padding: 5px 0;
    }
    .memorable-journeys {
        padding: 25px 0 40px;
    }
    .pop-trek-sec {
        width: 100%;
    }
    .trek-info {
        width: calc(50% - 30px);
    }
    .mounteering {
        padding: 40px 0 60px;
    }
    .mounteering-col img {
        width: 100%;
    }
    .mounteering-content {
        width: 85%;
    }
    .mounteering-sec-strt, .mount-rd-col,
    .jeep-safari-col {
        width: 100%;
    }
    .jeep-safari-col {
        padding-bottom: 10px;
    }
    .jeep-safari-col img{
        width: 100%;
    }
    .jeep-safari-content {
        left: 35px;
        right: 30px;
    }
    .mount-rd {
        flex-wrap: wrap;
    }
    .motor-biking {
        padding: 80px 0 40px;
    }
    .river-rafting {
        padding-bottom: 40px;
    }
    .trekking-tours {
        padding: 70px 0 0px;
    }
    .trekking-col img {
        width: 100%;
    }
    .trek-col-content {
        bottom: 60px;
        left: 35px;
    }
    .india-mountaineering,
    .cycling-tour, .river-rafting-tour {
        padding: 70px 0;
    }
    .customer-review {
        padding-top: 60px;
    }
    .customer-review .swiper-button-prev {
        left: 32%;
    }
    .customer-review .swiper-button-next {
        right: 42%;
    }
    .travel-blog {
        padding: 70px 0 0px;
    }
    .below-content {
        width: 100%;
    }
    /* .blog-content img, .below-content img {
        width: 100%;
    } */
    .below-col {
        bottom: 60px;
        left: 35px;
    }
    .faq {
        padding: 40px 0;
    }
    .more-info-heading h4 {
        font-size: 28px;
        line-height: 38px;
    }
    .footer-content {
        width: calc(50% - 20px);
    }
    .more-info-sec h5 {
        font-size: 20px;
        line-height: 30px;
        padding: 10px 0;
    }
    .spritual-thumb .swiper-slide {
        width: 118px !important;
        height: 140px;
    }
    .spritual-thumb {
        right: 0px;
    }
    .spritual-thumb .swiper-slide-thumb-active {
        height: 170px!important;
    }
    .spritual-thumb .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
        left: 0px;
    }
    .spritual-destination .swiper-slide .spritual-destination-content {
        left: 10px;
        width: 95%;
    }
    .other-slide-content {
        width: 90%;
    }
    /* .offroad-trip-heading {
        left: 10px;
    } */
    .offroad-trip-heading span {
        font-size: 18px;
    }
    .offroad-trip-heading h2 {
        font-size: 28px;
        line-height: 38px;
        padding-top: 10px;
    }
    .offroading-content {
        padding-top: 70px;
    }
    /* .offroading-content figure:before{
        border-radius: 90px;
    } */
    .offroad-content h4 {
        font-size: 24px;
        line-height: 33px;
    }
    .offroad-content {
        bottom: 16px;
    }
    .offroad-trip-heading a {
        padding: 12px 15px;
    }
    .review-heading span {
        font-size: 20px;
    }
    .review-heading h2 {
        font-size: 28px;
        line-height: 38px;
    }
    .review-content h4 {
        font-size: 20px;
        line-height: 26px;
    }
    .review-content p {
        font-size: 16px;
        line-height: 24px;
    }
    .other-tours .swiper{
        overflow-y: visible;
    }
    .thumb-slider .swiper-slide {
        width: 115px !important;
    }
    .thumb-slider .swiper-slide.swiper-slide-thumb-active {
        height: 180px;
        opacity: 1;
    }
    .thumb-slider {
        padding-top: 70px;
    }
    .spritual-destination .swiper-slide .spritual-destination-content {
        bottom: 12px;
    }
    .spritual-destination-content a {
        padding: 9px 9px;
    }
    .pop-trek-content {
        padding-top: 10px;
    }
    .trek-content-section {
        padding-bottom: 10px;
    }
    .pop-trek-sec {
        padding-bottom: 36px;
    }
    .trek-sec-content h5 {
        font-size: 16px;
        line-height: 25px;
        padding-bottom: 0px;
    }
    .journey-col p {
        font-size: 15px;
        line-height: 24px;
        text-align: justify;
    }
    .detail-sec {
        padding: 35px 0 40px;
    }
    .detail-content h5 {
        font-size: 19px;
        line-height: 28px;
        padding: 0px 0 5px;
    }
    .detail-content p {
        font-size: 15px;
        line-height: 24px;
        text-align: justify;
    }
    .popular-trek {
        padding: 40px 0 30px;
    }
    .himalayan-trek {
        padding: 0px 0 40px;
    }
    .faq-info p {
        font-size: 16px;
        line-height: 25px;
    }
    .faq-sec {
        padding-top: 0px;
    }
    .faq-info a {
        margin: 0px 0 30px;
    }
    .faq-info a {
        padding: 10px 14px;
    }
    .faq-sec .accordion-button {
        font-size: 15px;
        line-height: 24px;
    }
    .faq-sec .accordion-body p {
        font-size: 15px;
        line-height: 24px;
        margin: 0;
    }
    .faq-sec .accordion .read-more {
        font-size: 14px;
        line-height: 24px;
    }
    .pop-trek-sec .view-link a small {
        font-size: 14px;
    }
    .contact-sec strong {
        padding-bottom: 0px;
    }
    .contact-sec {
        padding: 0;
        gap: 10px 15px;
    }
    .contact-sec a {
        padding: 0;
    }
    .contact-sec .connect {
        margin-left: 0px;
    }
    .partners-col h6 {
        padding-bottom: 20px;
    }
    .more-info .other-packages {
        padding: 25px 10px 20px 10px;
    }
    .main-heading strong {
        font-size: 14px;
        line-height: 24px;
    }
    .hamburger-menu {
        width: 15%;
    }
    .explore-blog {
        padding: 40px 0 30px;
    }
    .partners-sec {
        /* justify-content: space-between; */
        padding-bottom: 15px;
    }
    .partners-sec img {
        height: 115px;
    }
    .partners {
        padding: 35px 0 10px;
    }
    .more-info .other-packages h6 {
        font-size: 15px;
    }
    .contact-sec a i {
        font-size: 13px;
    }
    .swiper-button-next, .swiper-button-prev {
        width: 40px;
        height: 40px;
        line-height: 40px;
    }
    .jeep-safari-content h5, .trek-safari-content h5 {
        font-size: 17px;
        line-height: 25px;
        padding-bottom: 12px;
    }
    .swiper-button-next:after, .swiper-button-prev:after {
        font-size: 15px;
    }
    .jeep-safari-content a i, .trek-safari-content a i {
        font-size: 16px;
    }
    .trek-safari-col img {
        border-radius: 63px;
    }
    .head-content p{
        font-size: 15px;
        line-height: 24px;
        text-align: justify;
    }
    .popular-treks-section {
        padding-top: 15px;
    }
    .explore-more {
        font-size: 14px;
        padding: 8px 12px;
    }
    .him-trek{
        padding-bottom: 0;
    }
    .peak-climbing {
        padding: 40px 0 0;
    }
    .himalayan-peak {
        padding: 0 0 40px;
    }
    .blog-content img{
        width: 100%;
        height: 290px;
    }
    .below-content img{
        width: 100%;
        height: 290px;
    }
   
}
@media screen and (max-width: 399px) {
    .contact-sec {
        justify-content: center;
    }
    .faq-sec {
        padding-top: 0;
    }
    .travel-guide-col h4 {
        padding-top: 30px;
        font-size: 22px;
        line-height: 32px;
    }
    .blog-col h5, .below-col h5 {
        font-size: 16px;
        line-height: 22px;
        font-weight: 600;
    }
    .trek-col-content h5, 
    .trek-col-content strong,
    .trek-col-content strong  {
        font-size: 16px;
        line-height: 20px;
    }
    .nav-item .nav-link {
        font-size: 19px;
        line-height: 29px;
    }
    .customer-review .swiper-button-prev {
        left: 26%;
    }
    .review-heading h2 {
        font-size: 30px;
        line-height: 40px;
    }
    .review-heading span {
        font-size: 20px;
    }
    .other-tours {
        padding: 60px 0 80px;
    }
    .hamburger-menu {
        width: 18%;
    }
    .thumb-slider .swiper-slide {
        width: 103px !important;
        height: 130px;
    }
    .thumb-slider .swiper-slide.swiper-slide-thumb-active {
        height: 160px;
    }
    .swiper-thumbs .swiper-slide span {
        left: 20px;
    }
    .spritual-destination-content strong {
        display: none;
    }
    .memorable-journeys {
        padding: 25px 0 40px;
    }
    .journey-col h2, .main-heading h2 {
        font-size: 20px;
        line-height: 28px;
        padding: 5px 0;
    }
    .journey-img .fig2 {
        top: 15px;
        right: 0;
    }
    .journey-img {
        padding: 40px 0 0px;
    }
    .detail-sec {
        padding: 30px 0 30px;
    }
    .detail-content h5 {
        font-size: 17px;
        line-height: 25px;
    }
    .read-more {
        padding-top: 0px;
    }
    .popular-trek {
        padding: 30px 0 30px;
    }
    .himalayan-trek {
        padding: 0px 0 30px;
    }
    .faq {
        padding: 30px 0 35px;
    }
    .journey-img img{
        width: 100%;
    }
    .faq-sec .accordion .pd-up{
        padding-top: 16px;
    }
    .partners-sec img {
        height: 100px;
    }
    .partners-col h6 {
        font-size: 13px;
        line-height: 19px;
    }
    .him-trek{
        padding-bottom: 0;
    }
}

